<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-06 16:22" VERSION="21.15" COREVER="1.0" CODENAME="FwModRs" USEDLL="%INSTALL%\FwSetupC.dll" SELECTED="1" SHARE="1" NEEDSPACE="1749" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="37B9C50B1BCBBF551E4D249628469E41" RPSIZE="189">ModRsRl.fwr</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="A620C127FD037B0CF39F2FB9FF80FA2E" RPSIZE="690">AppKnowW.dat</ITEM>
    </FILES>
</COMPONENT>
<!--5D27CD7D2D825F52A81608A5714D718F-->